<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 İsam söyledi bana,
 &quot;Artık özgürsün&quot; dedi.
 //  &quot;Günahlarını yüklendim,
 Bir daha yapma&quot; dedi.  //
 //  Öyle tatlı sesi var!
 Herkesi çağırıyor
 Ve eşsiz sevgisi var,
 İnsanları seviyor.  //

[C1]
   Zayıflığımı biliyor
   Ve kuvvetlendiriyor.
   //  Şeytan'ın tuzağını
   Bana İsam gösteriyor.  //
   Öyle güçlü ki Rabbim!
   Zaferler kazanıyor.
   İsamı çağırdıkça
   Şeytan yaklaşamıyor.
   Öyle tatlı sesi var!
   Herkesi çağırıyor
   Ve eşsiz sevgisi var,
   İnsanları seviyor.</lyrics>
<author>Zafer Yürümez</author>
<title>İsam Söyledi Bana TY52</title>
<hymn_number>52</hymn_number>
</song>